.square-block {
    width: 250px;
    height: 200px;
    border: 2px solid #FFFFFF; /* Outline */
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.1); /* Transparent with only outline */
}

.square-block img {
    max-width: 50%;
    max-height: 50%;
    border-radius: 50%;
}

.position-relative {
    position: relative;
}
